Bug 625884 - Doesn't apply Fedora's optflags
Doesn't apply Fedora's optflags
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ocp (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Charles R. Anderson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-20 13:29 EDT by Michael Schwendt
Modified: 2011-06-15 14:40 EDT (History)
1 user (show)

See Also:
Fixed In Version: ocp-0.1.20-8.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-15 14:26:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2010-08-20 13:29:12 EDT
Latest build.log in koji shows that opc doesn't follow
https://fedoraproject.org/wiki/Packaging:Guidelines#Compiler_flags
Comment 1 Fedora Update System 2011-06-06 01:30:24 EDT
ocp-0.1.20-8.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/ocp-0.1.20-8.fc14
Comment 2 Fedora Update System 2011-06-06 01:30:38 EDT
ocp-0.1.20-8.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/ocp-0.1.20-8.fc15
Comment 3 Fedora Update System 2011-06-06 01:30:50 EDT
ocp-0.1.20-8.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/ocp-0.1.20-8.fc13
Comment 4 Fedora Update System 2011-06-07 00:26:45 EDT
Package ocp-0.1.20-8.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ocp-0.1.20-8.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/ocp-0.1.20-8.fc15
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2011-06-15 14:26:45 EDT
ocp-0.1.20-8.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2011-06-15 14:39:23 EDT
ocp-0.1.20-8.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2011-06-15 14:40:06 EDT
ocp-0.1.20-8.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.